### Hierarchy

- ContainerCullObject

## Index

### Properties

- added
- removed
- static

## Properties

### Optional added

added: (object: DisplayObjectWithCulling) => void

- Defined in code/spatial-hash.ts:14

#### Type declaration

- - (object: DisplayObjectWithCulling): void

  - #### Parameters

    - ##### object: DisplayObjectWithCulling

    #### Returns void

### Optional removed

removed: (object: DisplayObjectWithCulling) => void

- Defined in code/spatial-hash.ts:15

#### Type declaration

- - (object: DisplayObjectWithCulling): void

  - #### Parameters

    - ##### object: DisplayObjectWithCulling

    #### Returns void

### Optional static

static: boolean

- Defined in code/spatial-hash.ts:13

Generated using TypeDoc